﻿

.ico_ag_bb{
	float:right;
    margin:10px 8px 0 0;
	padding:0;
}
.widget-title{font-size:14px;margin:0 0 1em 0}
.fixed-sidebar .widget-title{border-bottom:2px solid #fff;font-size:13px;margin:-30px -30px 20px -30px;padding:20px 30px}
.widget_rss .widget-title a.rsswidget{color:inherit}
.widget_rss .widget-title a.rsswidget:first-child img{display:none}
.widget_rss .widget-title a.rsswidget:first-child:before{content:"\f143";font-family:'FontAwesome';text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.padding-top60 { padding-top:60px; }

	.padding-top60-lg { padding-top:60px; }

	.padding-top60-md { padding-top:60px; }

	.padding-top60-sm { padding-top:60px; }

	.padding-top60-xs { padding-top:60px; }

		 

	  .huge_it_slideshow_image_1 {
			
	  }


.navbar-nav .list-unstyled ul.menu {
	padding-left: 0;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.menu-current-issue-text {
	padding-top: 15px;
	color: #ffffff;
}


.menu-current-issue-button .btn-default {
	color: #ffffff;
	background-color: #9D003B;
	background-image: none;
	border-color: transparent;
	margin-top: 15px;
	text-shadow: none;
}


.menu-current-issue-button .btn-default:hover {
	color: #9D003B;
	background-color: #A8A8A8;
}


.menu-current-issue-button .btn {
	border-radius: 0;
}

  .sticky .header-wrapper-for-sticky {
    position: fixed !important;
    top: 0;
    width: 100%;
    background-color: #fff;
    z-index: 999;
    box-shadow: 0 6px 25px 0px rgba(0, 0, 0, 0.29); }
.splash-container .splash-link .hover{display:none}
.splash-container .splash-link:hover .hover{display:block}

.module_text{padding: 2px 15px; background: #eee; margin-bottom: 20px;}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }


.cards {
	margin-top: -1px;
	padding-left: 12px;
	vertical-align: middle;
}
.awards__nav__link.swiper-button{display:inline-block;position:relative;top:auto;right:auto;left:auto;width:auto;height:auto;margin:0;padding:10px;background:0 0;font-size:50px;font-size:3.33333rem}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }


.exit_inner {
	background: #FFF;
	width: 55%;
	margin: 80px auto;
	padding: 20px 40px 30px;
}

.exit_inner h1 {
	color: #333;
	text-align: center;
	font-size: 46px;
}

.exit_inner h2 {
	color: #333;
	text-align: center;
	font-size: 24px;
	line-height: 1.3;
	font-weight: 300;
}

.exit_inner h6 {
	color: #999;
}

#box6 img:first-child{margin-right:20px;}


.metaslider.nav-hidden .flexslider {
    margin-bottom: 0;
}


.metaslider.nav-hidden.add-margin .flexslider {
    margin-bottom: 40px;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
